@charset "utf-8";

/* CSS Document */

/* GLOBAL STYLES

-------------------------------------------------- */

/* Padding below the footer and lighter body text */

textarea:focus,
input:focus {
  outline: none;
}

button:focus {
  outline: 1px dotted;

  outline: none !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.f-laranja {
  color: #f58330 !important;
}

.f-verde {
  color: #00ab62 !important;
}

.f-azul {
  color: #009ddf !important;
}

.hide {
  display: none;
}

/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */

.fancybox-content {
  padding: 0px !important;

  border: none !important;
}

.modal-header.text-white {
  border-radius: 0px !important;

  margin: 0px !important;

  border: none !important;
}

.modal-content {
  border: none !important;
}

html,
body {
  font-family: "Montserrat", sans-serif !important;
}

header {
  position: absolute;

  top: 0px;

  z-index: 9;

  padding: 0px 3%;

  width: 100%;
}

img.logo {
  float: left;

  height: 75px;

  padding: 10px 0 0 0;
}

.navbar-nav .nav-link {
  text-transform: uppercase;

  font-size: 1.1rem;

  font-weight: 600;

  letter-spacing: -0.3px;
}

/*

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {

    color: #557aff !important;

}

*/

.navbar-dark .navbar-nav .nav-link {
  color: #fff !important;
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1rem;

    padding-left: 1rem;
  }
}

.carousel-indicators {
  bottom: 0px;
}

.carousel-indicators li {
  width: 10px !important;

  height: 10px !important;

  border-radius: 50px;

  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);

  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);

  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

/* Carousel base class 

.carousel {

  margin-bottom: 4rem;

}

*/

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
  bottom: 3rem;

  z-index: 10;
}

ul.navbar-nav {
  width: 100%;
}

.carousel-item .gradient {
  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 32rem;

  background: rgb(0, 0, 0);

  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.2) 0%,
    rgba(0, 0, 0, 0) 50%
  );
}

/* Declare heights because of positioning of img element */

.carousel-item {
  height: 38rem;
}

.placeholder {
  display: none;
}

.blx {
  background-color: #f58330;

  text-align: center;

  font-size: 15px;

  font-weight: 700;

  color: #fff;

  padding: 8px 0px;

  margin-bottom: 0px;
}

.carousel-item .slide {
  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 38rem;

  background-size: cover;

  background-position: center center;

  z-index: -1;
}

.carousel-control-next,
.carousel-control-prev {
  width: 5% !important;
}

/* MARKETING CONTENT

-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.marketing h2 {
  font-weight: 400;
}

.marketing .col-lg-4 p {
  margin-right: 0.75rem;

  margin-left: 0.75rem;
}

.marketing h2 {
  margin: 10px 0 0 0;

  font-weight: 800;

  font-size: 1.2rem;

  letter-spacing: -1px;
}

.hover-div-produtos {
  width: 100%;

  text-align: center;

  display: block;

  min-height: 500px;

  background-color: #000000bd;

  padding-top: 430px;

  display: none;
}

a.hover-produtos {
  color: #fff;

  text-decoration: none;

  text-transform: uppercase;

  border: 1px solid white;

  border-radius: 50px;

  padding: 10px 30px;

  background: rgb(255, 255, 255);

  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.2) 0%,
    rgba(255, 255, 255, 0) 100%
  );
}

a.btn-produtos {
  border-radius: 50px;

  padding: 9px 31px;

  border: none;

  color: #fff;

  background: #f58330;

  margin-left: auto;

  margin-right: auto;

  left: 0;

  right: 0;

  text-align: center;

  position: absolute;

  width: 172px;

  bottom: 38px;

  text-transform: uppercase;

  text-decoration: none;
}

/* Featurettes

------------------------- */

.quem-somos {
  font-size: 40px;

  font-weight: 600;

  letter-spacing: -2px;
}

.b-azul {
  background: rgb(0, 157, 223);

  background: linear-gradient(
    180deg,
    rgba(0, 157, 223, 1) 0%,
    rgba(0, 157, 223, 0.52) 100%
  );
}

.b-landing-azul p a {
  text-decoration: none;

  color: #fff;
}

.after-footer {
  background: #009ddf;

  padding: 17px 0px 1px 0px;

  color: #fff !important;

  font-size: 13px;
}

.after-footer a {
  color: #fff !important;

  text-decoration: none !important;
}

.social a {
  color: #fff;

  font-size: 27px;

  padding: 0px 6px;
}

.f-bloco2 h2 {
  color: #fff;

  font-size: 1.2rem;

  font-weight: 800;

  letter-spacing: -1px;

  text-transform: uppercase;
}

.f-bloco3 {
  padding: 40px 30px 40px 30px !important;
}

.f-bloco3 h2 {
  color: #fff;

  font-size: 1.2rem;

  font-weight: 800;

  letter-spacing: -1px;

  text-transform: uppercase;
}

.navbar-toggler {
  position: absolute;

  right: 10px;

  top: 25px;
}

.cs-form-control {
  width: 100%;

  margin-bottom: 8px;

  font-size: 13px;

  padding: 6px;

  border: 1px solid #006d9b;

  background-color: #ffffffb5;
}

.cs-form-control.cs-submit {
  width: 50%;

  background-color: #006d9b;

  color: #fff;

  cursor: pointer;

  text-transform: uppercase;
}

.cs-form-control.cs-submit:hover {
  background: 0 0;

  color: #fff;
}

.csl-form-control {
  width: 100%;

  margin-bottom: 20px;

  font-size: 13px;

  padding: 15px 8px;

  border-radius: 2px;

  border: 1px solid #e5e5e5;

  background-color: #ffffff;
}

.csl-form-control.cs-submit {
  width: 100%;

  background-color: #006d9b;

  color: #fff;

  cursor: pointer;
}

.interno-conteudo {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;
}

.input-conteiner {
  width: 100%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  overflow: visible;

  margin-bottom: 20px;
}

.input-conteiner,
.texto-newsletter {
  padding: 0;

  text-align: center;
}

form#form-newsletter {
  width: 100%;

  margin: 0 auto;
}

.texto-newsletter {
  width: 100%;

  padding-top: 20px;

  text-align: center;

  font-size: 26px;

  font-weight: 800;

  text-transform: uppercase;

  letter-spacing: -1px;

  color: #fff;

  overflow: visible;

  margin: 20px 0;
}

.input-news {
  width: 40%;

  background: #fff;

  border: solid 1px #d1d1d1;

  border-radius: 0;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  height: 42px;

  padding: 0 26px;

  -webkit-box-shadow: none;

  box-shadow: none;

  margin-right: 10px;

  color: #525252 !important;

  font-size: 13px;
}

.newsletter-assinar {
  width: 20%;

  background: #006d9b;

  border-radius: 0;

  color: #fff !important;

  height: 42px;

  border: solid 2px #006d9b;

  -webkit-transition: all 0.2s ease-out;

  transition: all 0.2s ease-out;

  cursor: pointer;
}

.newsletter-assinar::before {
  content: "Assinar";

  font-size: 16px;

  font-weight: 400;

  text-transform: uppercase;

  display: inline-block;

  margin-right: 10px;

  vertical-align: middle;
}

.newsletter-assinar::after {
  content: "\F105";

  font-family: FontAwesome;

  color: #fff;

  vertical-align: middle;

  font-size: 1.4em;

  font-weight: 400;
}

.newsletter-assinar:hover {
  background: 0 0;

  color: #fff;
}

.botao {
  position: static;

  line-height: 13px;
}

/* CSS LANDINGPAGE

-------------------------------------------------- */

.jumbotron {
  background-size: cover;

  background-position: center center;

  margin-bottom: 0;
}

.box-2 {
  background-color: transparent;

  min-height: 600px;

  margin-top: -15%;

  z-index: 9999;

  position: relative;

  border: none;

  padding: 1px 6%;
}

.grecaptcha-badge {
  display: none !important;
}

.background-landing {
  min-height: 350px;
}

.q-ponta-resi {
  background-color: #049dd9; /* Mudar Aqui */
}

.q-centro-resi {
  background-color: #f0c87b; /* Mudar Aqui */
}

.q-ponta-rc {
  background-color: #51735f; /* Mudar Aqui */
}

.q-centro-rc {
  background-color: #ddd390; /* Mudar Aqui */
}

.q-ponta-bike {
  background-color: #049dd9; /* Mudar Aqui */
}

.q-centro-bike {
  background-color: #f27d16; /* Mudar Aqui */
}

.q-ponta-bike {
  background-color: #006dcb; /* Mudar Aqui */
}

.q-centro-bike {
  background-color: #cfbc34; /* Mudar Aqui */
}

.fundo-resi {
  background-color: #049dd9 !important; /* Mudar aqui */
}

.borda-resi {
  background-color: #f28c3f; /* Mudar Aqui */
}

.fundo-rc {
  background-color: #51735f !important; /* Mudar aqui */
}

.borda-rc {
  background-color: #ddd390; /* Mudar Aqui */
}

.fundo-bike {
  background-color: #049dd9 !important; /* Mudar aqui */
}

.borda-bike {
  background-color: #f27d16; /* Mudar Aqui */
}

.fundo-saude {
  background-color: #006dcb !important; /* Mudar aqui */
}

.borda-saude {
  background-color: #cfbc34; /* Mudar Aqui */
}

.title-landing span {
  font-size: 13px;

  font-weight: 400;

  position: relative;

  top: -18px;

  letter-spacing: 0px;
}

.container-contact {
  position: fixed;
  z-index: 9999;

  right: 0px;

  bottom: 30%;

  background-color: #009ddf;

  width: 100px;

  border-radius: 15px 0 0 15px;
}

.container-contact > ul {
  list-style: none;

  font-size: 1.8em;

  text-align: center;

  padding: 0;
}

.list-contact > li {
  font-size: 1.5em;

  color: #fff;

  text-align: center;

  position: relative;
}

.contact-msg > span {
  font-size: 14px;

  position: absolute;

  left: -80%;

  top: 0px;

  background-color: #009ddf;

  padding: 25px 20px;

  border-radius: 10px 0 0 10px;

  opacity: 0;

  transition: opacity 0.2s;
}

.contact-msg:hover span {
  opacity: 1;
}

.container-modal {
  background-color: rgba(0, 0, 0, 0.7);

  position: fixed;

  z-index: 999;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  display: flex;

  justify-content: center;

  align-items: center;
}

.container-modal > .modal {
  display: block;

  flex-basis: 50%;

  position: relative;
}

.modal-header {
  padding: 0;

  vertical-align: center;

  background-color: #f58330;

  color: #fff;
}

.modal-header > p {
  font-size: 1.4em;

  text-align: center;

  margin-bottom: 0;

  flex-basis: 90%;

  font-weight: 600;

  padding: 10px 0;
}

.modal-header > span {
  font-size: 1.8em !important;

  padding: 5px 10px;

  flex-basis: 10%;

  text-align: center;
}

.modal-content {
  border-radius: 0 0 5px 5px;
}

.modal-form {
  padding: 20px;

  display: flex;

  flex-wrap: wrap;

  justify-content: space-between;
}

.modal-form > p,
.modal-form > div {
  flex-basis: 100%;

  margin-bottom: 20px;
}

.modal-form > div input {
  width: 100%;
}

.group-field {
  display: flex;

  flex-wrap: wrap;

  justify-content: space-between;
}

.group-field > input,
.group-field > select {
  flex-basis: calc(50% - 10px);
}

.modal-form > div textarea {
  width: 100%;

  resize: none;
}

.modal-form > div:last-child {
  text-align: right;
}

.btn-submit {
  width: 200px;

  border: none;

  padding: 10px 0;

  background-color: #f58330;

  color: #fff;

  text-transform: uppercase;

  font-weight: 600;
}

.form-whatsicon {
  position: fixed;

  width: 50px;

  height: 50px;

  z-index: 10000;

  bottom: 15px;

  right: 15px;
}

.form-whatsicon img {
  width: 100%;
}

/* RESPONSIVE CSS

-------------------------------------------------- */

@media (min-width: 1700px) {
  .marketing .flex-wrap div:nth-child(odd) {
    background-color: #f6f6f6;
  }

  .ptb-40 {
    padding: 40px 0px !important;
  }

  .marketing .col-lg-4 {
    margin-bottom: 0px;

    text-align: center;

    padding-right: 140px !important;

    padding-left: 140px !important;
  }

  .carousel-caption h1 {
    font-size: 4rem;

    letter-spacing: -4px;

    margin-bottom: 0px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;

    font-weight: 800;

    position: relative;

    z-index: 2;
  }

  .carousel-caption p {
    margin-top: -20px;

    font-size: 2.5rem !important;

    letter-spacing: -3px;

    margin-bottom: 0px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
  }

  .navbar-toggler {
    display: none;
  }

  .produtos .col-lg-3 {
    background-size: cover;

    min-height: 500px;

    padding: 0px;

    transition: all 0.3s ease-in-out;

    /*transition: opacity 1s ease-in-out;

		-webkit-transition: opacity 1s ease-in-out;

		-moz-transition: opacity 1s ease-in-out;

		-o-transition: opacity 1s ease-in-out;*/
  }

  .produtos .col-lg-3:hover {
    /*background-size:105%;*/

    background-size: cover;

    min-height: 500px;

    padding: 0px;

    -webkit-transform: scale(1.03);

    transform: scale(1.03);
  }

  .lead {
    font-size: 24px !important;

    padding-right: 40px;

    line-height: 2.8rem;

    font-weight: 400;

    color: #6d6d6d;

    letter-spacing: -0.5px;
  }

  .featurette .col-md-7 {
    padding-top: 85px;
  }

  .f-bloco1 {
    max-width: 24%;

    padding-right: 40px !important;

    color: #fff !important;
  }

  .f-bloco2,
  .f-bloco3 {
    max-width: 23%;
  }

  .f-bloco4 {
    font-size: 14px;

    max-width: 30%;

    flex: 0 0 30%;

    color: #fff;
  }

  .f-bloco2 .cs-form {
    margin-right: 40px;
  }

  /* Landing */

  .tresQuadrados {
    position: absolute;

    top: 20px;

    left: 20px;
  }

  .quadrado {
    width: 17px;

    height: 17px;

    display: inline-block;

    margin: 0 3px;
  }

  .blocoDireitoAbsolute-resi {
    width: 220px;

    min-height: 478px;

    background-color: #365dc7;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-rc {
    width: 220px;

    min-height: 478px;

    background-color: #3e604c;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-bike {
    width: 220px;

    min-height: 478px;

    background-color: #049dd9;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-saude {
    width: 220px;

    min-height: 478px;

    background-color: #365dc7;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireito {
    width: 220px;

    min-height: 478px;

    position: absolute;

    top: 0px;

    right: 0px;

    padding: 30px;

    margin: 0 auto;

    text-align: center;
  }

  .title-landing {
    margin-top: 155px !important;

    width: 60%;

    margin: 0 auto;

    min-height: 145px;

    text-align: center;

    color: #fff;

    font-size: 3rem;

    font-weight: 900;

    line-height: 1;

    letter-spacing: -1px;

    padding-top: 23px;

    text-transform: uppercase;
  }

  .border-landing {
    width: 45%;

    height: 15px;

    margin: 0 auto;
  }

  .form-landing {
    width: 80%;

    background-color: #f5f7fa;

    border: 1px solid #c3c3c3;

    margin: 0 auto;

    min-height: 100%;

    -webkit-border-top-left-radius: 10px;

    -webkit-border-top-right-radius: 10px;

    -moz-border-radius-topleft: 10px;

    -moz-border-radius-topright: 10px;

    border-top-left-radius: 10px;

    border-top-right-radius: 10px;

    -webkit-box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    -moz-box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    padding: 50px;
  }

  .form-landing p {
    font-size: 2.2rem;

    letter-spacing: -1px;

    line-height: 1;

    margin-bottom: 50px;
  }

  .social {
    float: right;
  }

  .b-landing-azul p {
    display: inline-block;

    color: #fff;

    position: relative;

    top: 4px;

    left: 10px;

    font-size: 13px;
  }

  .b-landing-azul {
    background: rgb(0, 157, 223);

    background: linear-gradient(180deg, #5495d4 0%, #021c9d 100%);

    opacity: 0.7;

    padding: 5px 5%;
  }

  .text-landing p {
    padding-left: 54px;

    margin-top: 100px;

    margin-bottom: 100px;

    font-size: 15px;
  }

  .blocos {
    position: absolute;

    z-index: 9;

    width: 80%;

    bottom: 0;

    height: 515px;

    padding: 6% 6%;

    margin: 0 auto;
  }

  .blocos p {
    font-size: 30px;

    font-weight: 800;

    letter-spacing: -1px;

    color: #fff;

    margin-bottom: 0px;
  }

  .divBloco {
    width: 171px;

    background: white;

    margin: 10px;

    float: left;

    height: 161px;

    border-radius: 20px;

    text-align: center;

    letter-spacing: -0.5px;

    line-height: 1.2;

    transition: 0.5s;
  }

  .divBloco:hover {
    background-color: #b3ceeb;

    -webkit-transform: scale(1.1);

    -ms-transform: scale(1.1);

    transform: scale(1.1);
  }

  .divBloco a {
    display: grid;

    text-decoration: none;

    color: #4164a4;
  }

  .divBloco img {
    margin: 0 auto;

    position: relative;

    top: 30px;

    width: 60px;

    margin-bottom: 40px;
  }

  .divBloco span {
    display: contents;

    font-weight: 800;
  }

  .navbar {
    padding: 1.3rem 1rem !important;
  }
}

@media (min-width: 768px) and (max-width: 1083px) {
  .blocos {
    width: 65% !important;
  }
}

@media (min-width: 1083px) and (max-width: 1210px) {
  .blocos {
    width: 60% !important;
  }
}

@media (min-width: 1210px) and (max-width: 1399px) {
  .blocos {
    width: 55% !important;
  }
}

@media (min-width: 768px) and (max-width: 1699px) {
  .marketing .flex-wrap div:nth-child(odd) {
    background-color: #f6f6f6;
  }
  .m-30 {
    margin-right: 30px;
  }
  .m-100 {
    margin-left: 110px !important;
  }
  #mldesk {
    margin-left: 110px;
  }
  #mrdesk {
    margin-right: 30px;
  }

  .ptb-40 {
    padding: 40px 0px !important;
  }

  .marketing .col-lg-4 {
    margin-bottom: 0px;

    text-align: center;

    padding-right: 140px !important;

    padding-left: 140px !important;
  }

  .carousel-caption h1 {
    font-size: 4rem;

    letter-spacing: -4px;

    margin-bottom: 0px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;

    font-weight: 800;

    position: relative;

    z-index: 2;
  }

  .carousel-caption p {
    margin-top: -20px;

    font-size: 2.5rem !important;

    letter-spacing: -3px;

    margin-bottom: 0px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
  }

  .navbar-toggler {
    display: none;
  }

  .produtos .col-lg-3 {
    background-size: cover;

    min-height: 500px;
    background-position: right;

    padding: 0px;

    transition: all 0.3s ease-in-out;

    /*transition: opacity 1s ease-in-out;

		-webkit-transition: opacity 1s ease-in-out;

		-moz-transition: opacity 1s ease-in-out;

		-o-transition: opacity 1s ease-in-out;*/
  }

  .produtos .col-lg-3:hover {
    /*background-size:105%;*/
    background-size: cover;
    min-height: 500px;
    padding: 0px;
    background-position: right;
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
  }

  .lead {
    font-size: 24px !important;

    padding-right: 40px;

    line-height: 2.8rem;

    font-weight: 400;

    color: #6d6d6d;

    letter-spacing: -0.5px;
  }

  .featurette .col-md-7 {
    padding-top: 85px;
  }

  .f-bloco1 {
    max-width: 24%;

    padding-right: 40px !important;

    color: #fff !important;
  }

  .f-bloco2,
  .f-bloco3 {
    max-width: 23%;
  }

  .f-bloco4 {
    font-size: 14px;

    max-width: 30%;

    flex: 0 0 30%;

    color: #fff;
  }

  .f-bloco2 .cs-form {
    margin-right: 40px;
  }

  /* Landing */

  .tresQuadrados {
    position: absolute;

    top: 20px;

    left: 20px;
  }

  .quadrado {
    width: 17px;

    height: 17px;

    display: inline-block;

    margin: 0 3px;
  }

  .blocoDireitoAbsolute-resi {
    width: 220px;

    min-height: 478px;

    background-color: #365dc7;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-rc {
    width: 220px;

    min-height: 478px;

    background-color: #3e604c;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-bike {
    width: 220px;

    min-height: 478px;

    background-color: #049dd9;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-saude {
    width: 220px;

    min-height: 478px;

    background-color: #365dc7;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireito {
    width: 220px;

    min-height: 478px;

    position: absolute;

    top: 0px;

    right: 0px;

    padding: 30px;

    margin: 0 auto;

    text-align: center;
  }

  .title-landing {
    margin-top: 155px !important;

    width: 60%;

    margin: 0 auto;

    min-height: 145px;

    text-align: center;

    color: #fff;

    font-size: 3rem;

    font-weight: 900;

    line-height: 1;

    letter-spacing: -1px;

    padding-top: 23px;

    text-transform: uppercase;
  }

  .border-landing {
    width: 45%;

    height: 15px;

    margin: 0 auto;
  }

  .form-landing {
    width: 80%;

    background-color: #f5f7fa;

    border: 1px solid #c3c3c3;

    margin: 0 auto;

    min-height: 100%;

    -webkit-border-top-left-radius: 10px;

    -webkit-border-top-right-radius: 10px;

    -moz-border-radius-topleft: 10px;

    -moz-border-radius-topright: 10px;

    border-top-left-radius: 10px;

    border-top-right-radius: 10px;

    -webkit-box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    -moz-box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    padding: 50px;
  }

  .form-landing p {
    font-size: 2.2rem;

    letter-spacing: -1px;

    line-height: 1;

    margin-bottom: 50px;
  }

  .social {
    float: right;
  }

  .b-landing-azul p {
    display: inline-block;

    color: #fff;

    position: relative;

    top: 4px;

    left: 10px;

    font-size: 13px;
  }

  .b-landing-azul {
    background: rgb(0, 157, 223);

    background: linear-gradient(180deg, #5495d4 0%, #021c9d 100%);

    opacity: 0.7;

    padding: 5px 5%;
  }

  .text-landing p {
    padding-left: 54px;

    margin-top: 100px;

    margin-bottom: 100px;

    font-size: 15px;
  }

  .blocos {
    position: absolute;

    z-index: 9;

    width: 50%;

    bottom: 0;

    height: 515px;

    padding: 6% 6%;

    margin: 0 auto;
  }

  .blocos p {
    font-size: 30px;

    font-weight: 800;

    letter-spacing: -1px;

    color: #fff;

    margin-bottom: 0px;
  }

  .divBloco {
    width: 151px;

    background: white;

    margin: 10px;

    float: left;

    height: 141px;

    border-radius: 20px;

    text-align: center;

    letter-spacing: -0.5px;

    line-height: 1.2;

    transition: 0.5s;
  }

  .divBloco:hover {
    background-color: #b3ceeb;

    -webkit-transform: scale(1.1);

    -ms-transform: scale(1.1);

    transform: scale(1.1);
  }

  .divBloco a {
    display: grid;
    font-size: 14px;
    text-decoration: none;
    color: #4164a4;
  }

  .divBloco img {
    margin: 0 auto;

    position: relative;

    top: 30px;

    width: 50px;

    margin-bottom: 40px;
  }

  .divBloco span {
    display: contents;

    font-weight: 800;
  }

  .navbar {
    padding: 1.3rem 1rem !important;
  }
}

@media (max-width: 768px) {
  .carousel-item .slide {
    background-position: -570px;
  }

  #mldesk {
    margin-left: 80px;
    margin-right: 100px;
  }

  .blocos {
    position: absolute;
    z-index: 1;
    width: 95%;
    bottom: 0;
    height: 515px;
    left: 8%;
    padding: 6% 6%;
    margin: 0 auto;
  }
  .m-30 {
    margin-right: 0px;
  }
  .m-100 {
    margin-left: 80px !important;
  }
  .blocos p {
    font-size: 19px;
    font-weight: 800;
    letter-spacing: -0.5px;
    text-align: left !important;
    color: #fff;
    margin-bottom: 25px;
    margin-left: 10px;
  }

  .divBloco {
    width: 114px;

    background: white;

    margin: 10px;

    float: left;

    height: 102px;

    border-radius: 20px;

    text-align: center;

    letter-spacing: -0.5px;

    line-height: 1.2;

    transition: 0.5s;
  }

  .divBloco:hover {
    background-color: #b3ceeb;

    -webkit-transform: scale(1.1);

    -ms-transform: scale(1.1);

    transform: scale(1.1);
  }

  .divBloco a {
    display: grid;

    text-decoration: none;

    color: #4164a4;

    font-size: 11px;
  }

  .divBloco img {
    margin: 0 auto;

    position: relative;

    top: 17px;

    width: 44px;

    margin-bottom: 22px;
  }

  .divBloco span {
    display: contents;

    font-weight: 800;
  }

  .crack-rc {
    background-position: -285px;
  }

  .crack-bike {
    background-position: -620px;
  }

  .ptb-40 {
    padding: 25px 0px !important;
  }

  .marketing .col-lg-4 {
    margin-bottom: 0px;

    text-align: center;

    padding-right: 70px !important;

    padding-left: 70px !important;
  }

  .carousel-caption {
    right: 7% !important;
  }

  .carousel-caption h1 {
    font-size: 1.8rem;

    letter-spacing: -1px;

    margin-bottom: 0px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;

    font-weight: 800;

    position: relative;

    z-index: 2;
  }

  .carousel-caption p {
    margin-top: -10px;

    font-size: 1.5rem !important;

    letter-spacing: -1px;

    margin-bottom: 0px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
  }

  .navbar-expand-md {
    /*padding: 0px !important;*/

    width: 100%;

    top: 20px;
  }

  .navbar {
    padding: 0 !important;
  }

  #navbarCollapse {
    padding: 1.3rem 1rem !important;

    background-color: #009ddfde;
  }

  .produtos .col-lg-3 {
    background-size: cover;

    min-height: 300px;

    padding: 0px;
  }

  .lead {
    font-size: 1rem !important;

    padding-right: 0px;

    line-height: 1.8rem;
  }

  /*Mobile */

  .f-bloco1 {
    max-width: 100%;

    padding-right: 10px !important;

    color: #fff !important;
  }

  .f-bloco2,
  .f-bloco3 {
    max-width: 100%;
  }

  .featurette .col-md-7 {
    padding-top: 25px;
  }

  .f-bloco4 {
    font-size: 14px;

    max-width: 100%;

    flex: 0 0 100%;

    color: #fff;

    padding-bottom: 30px;
  }

  .f-bloco2 .cs-form {
    margin-right: 0px;
  }

  footer.full-container.b-azul {
    text-align: center;
  }

  .input-news {
    width: 53%;
  }

  .newsletter-assinar {
    width: 40% !important;
  }

  /* Landingi */

  .tresQuadrados {
    position: absolute;

    top: 10px;

    left: 10px;
  }

  .quadrado {
    width: 10px;

    height: 10px;

    display: inline-block;

    margin: 0 3px;
  }

  .efect-point {
    width: 120px;
  }

  .title-landing {
    margin-top: 0px !important;

    width: 100%;

    margin: 0 auto;

    min-height: 145px;

    text-align: center;

    color: #fff;

    font-size: 2.5rem;

    font-weight: 900;

    line-height: 1;

    letter-spacing: -1px;

    padding-top: 33px;

    text-transform: uppercase;
  }

  .border-landing {
    width: 80%;

    height: 15px;

    margin: 0 auto;
  }

  .blocoDireitoAbsolute-resi {
    width: 140px;

    min-height: 414px;

    background-color: #365dc7;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-rc {
    width: 140px;

    min-height: 414px;

    background-color: #3e604c;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-bike {
    width: 160px;

    min-height: 414px;

    background-color: #049dd9;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireitoAbsolute-saude {
    width: 160px;

    min-height: 414px;

    background-color: #365dc7;

    position: absolute;

    top: 0px;

    right: 0px;

    mix-blend-mode: multiply;
  }

  .blocoDireito {
    width: 160px;

    min-height: 414px;

    position: absolute;

    top: 0px;

    right: 0px;

    padding: 30px;

    margin: 0 auto;

    text-align: center;
  }

  .form-landing {
    width: 100%;

    background-color: #f5f7fa;

    border: 1px solid #c3c3c3;

    margin: 0 auto;

    min-height: 100%;

    -webkit-border-top-left-radius: 10px;

    -webkit-border-top-right-radius: 10px;

    -moz-border-radius-topleft: 10px;

    -moz-border-radius-topright: 10px;

    border-top-left-radius: 10px;

    border-top-right-radius: 10px;

    -webkit-box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    -moz-box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    box-shadow: inset 1px 2px 7px 0px rgba(0, 0, 0, 0.34);

    padding: 20px;
  }

  .form-landing p {
    font-size: 1.8rem;

    letter-spacing: -1px;

    line-height: 1;

    margin-bottom: 30px;
  }

  .social {
    float: inherit;

    text-align: center;
  }

  .b-landing-azul p {
    display: inline-block;

    color: #fff;

    position: relative;

    top: 4px;

    left: 10px;

    font-size: 13px;

    text-align: center;
  }

  .b-landing-azul {
    background: rgb(0, 157, 223);

    background: linear-gradient(180deg, #5495d4 0%, #021c9d 100%);

    opacity: 0.7;

    padding: 5px 5%;

    text-align: center;

    padding-top: 15px;
  }

  .b-landing-azul img {
    margin-bottom: 15px;
  }

  .text-landing p {
    padding: 0px 10px;

    margin-top: 60px;

    margin-bottom: 60px;

    font-size: 12px;
  }

  .group-field > input {
    margin-bottom: 20px;
  }

  .group-field > select {
    padding: 5px;
  }

  .group-field > input,
  .group-field > select {
    flex-basis: 100%;
  }
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */

  .carousel-caption p {
    margin-bottom: 1.25rem;

    font-size: 1.25rem;

    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

@media (max-width: 425px) {
  .container-contact {
    bottom: 25px;
    width: 200px;
  }

  .list-contact {
    display: flex;

    justify-content: space-between;

    margin: 0;
  }

  .list-contact > li {
    flex-basis: calc(50% - 10px);
  }

  .contact-msg > span {
    display: none;
  }

  .list-contact > li img {
    width: 43px;
  }

  .container-modal > .modal {
    flex-basis: 100%;
  }

  .modal-header > p {
    padding: 16px 0 0;
  }

  .modal-header > span {
    padding: 10px 10px 0;
  }
}
